FRAQTIVE(1)

NAME
fraqtive - draws Mandelbrot and Julia fractals

DESCRIPTION
Fraqtive is a program for drawing Mandelbrot and Julia fractals. It uses a very fast algorithm and generates high quality, smooth images. It is fully interactive, allowing for real-time mouse navigation and dynamic generation of the Julia fractal preview. OpenGL-rendered 3D view of the fractals is also supported.

OPTIONS
Since version 0.4.0 fraqtive does not provide anymore any command line options. You can just start it with

AUTHOR
This manual page was written by Patrick Matthäi <patrick.matthaei@web.de> for fraqtive. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.